fixed

Homebrew Update

about a month ago by Germany B

Our Homebrew deployment of the Pocket Core CLI fixing the issue users were having when they enter in pocket-core instead of pocket to initialize the CLI.

To update to the latest version we are going to run the following commands:

  • Uninstall the brew package: brew uninstall pocketcore
  • Redownload the Pocket-Core package: brew tap pokt-network/pocket-core
  • Install the Pocket-Core package: brew install pokt-network/pocket-core/pocket

Make sure you refresh your terminal window to make sure the changes are set in, and you can then test by entering in: pocket -h to see the CLI.